Scania VCI 3 SDP3 V2.24 “ceased to be valid” solution

Scania VCI 3 user problem:

The Scania VCI3 SDP3 2.24 truck diagnostic software program popped up error message like “SDP3 was not closed correctly last time” and “This version of SDP3 has ceased to be valid”, after SDP3 installation.
Error message:

SDP3 create defect report:

SDP3 was not closed correctly last time. Use this guide to create a defect report. Send the defect report to Scania to help Scania improve SDP3.

scania-vci3-sdp--installation-error-1

enough information to create a defect report has now been collected. This information contains log files, any saved product information and other relevant data.

Click the button to create the defect report. Then send the report to Technical Support.

scania-vci3-sdp--installation-error-2

This version of SDP3 has ceased to be valid. Install the latest version of Scania SDP3.
scania-vci3-sdp--installation-error-3
Engineer suggestion:

1- Free download sdp3 2.24.rar  

 

2- Try Windows 7 32 bit operating system we offered here

 

3- Install SDP3 V2.24 correctly:

https://youtu.be/x_amnrAa9Lw

 

– main steps:

Install Adobe Reader 9.2

Install .NET Framework4.5.1

Open installation instruction

Install SDP3 2.24.1

Install Sentiel Runtime

Add hardware in computer management

Confirm 2 .reg files

Run install.cmd

Copy new fix files

Installation complete and run SDP3 interface

– sdp3 2.24 installation details:

http://blog.obdii365.com/2015/11/18/how-to-install-scania-vci2-sdp3-v224/

 

NOTE:

All tips above only for Scania VCI-3 diagnostic tool at obdii365.com.

sales